.bg-white {
  background-color: #fff !important; }

.bg-grey {
  background-color: #808285 !important; }

.bg-magenta {
  background-color: #b4469a !important; }

.bg-purple {
  background-color: #372d81 !important; }

.bg-teal {
  background-color: #00b5aa !important; }

.bg-gold {
  background-color: #fcb336 !important; }

.bg-blue {
  background-color: #61b5e5 !important; }

.bg-dk-blue {
  background-color: #1d396b !important; }

.color-grey {
  color: #808285 !important; }

.color-magenta {
  color: #b4469a !important; }

.color-purple {
  color: #372d81 !important; }

.color-teal {
  color: #00b5aa !important; }

.color-gold {
  color: #fcb336 !important; }

.color-blue {
  color: #61b5e5 !important; }

.color-dk-blue {
  color: #1d396b !important; }

.tf-gradient {
  background: #b4469a;
  background: -moz-linear-gradient(-45deg, #b4469a 0%, #372d81 100%);
  background: -webkit-linear-gradient(-45deg, #b4469a 0%, #372d81 100%);
  background: linear-gradient(135deg, #b4469a 0%, #372d81 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='$magenta', endColorstr='$purple',GradientType=1); }

body {
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  font-weight: 400;
  color: #707070; }

#page {
  overflow-x: hidden !important; }

body.page-id-2812 .ast-merged-advanced-header .ast-container {
  max-width: 1600px; }

body.single-cartflows_step .ast-custom-footer {
  display: none !important; }

.main-navigation .main-header-menu a, .main-navigation .ast-header-custom-item a {
  text-transform: uppercase;
  font-family: 'proxima-nova', sans-serif;
  font-size: 16px !important;
  font-weight: 600; }

body.ast-theme-transparent-header li.menu-item a {
  color: #fff !important; }

.ast-theme-transparent-header .main-navigation .main-header-menu a.btn-menu {
  border-radius: 50px;
  background-color: #b4469a;
  color: #fff !important;
  text-transform: uppercase;
  display: inline-block;
  text-align: center;
  height: 50px;
  line-height: 50px;
  padding: 0px 30px;
  box-shadow: 1px 1px 30px rgba(0, 0, 0, 0.15);
  font-weight: 600; }
  .ast-theme-transparent-header .main-navigation .main-header-menu a.btn-menu:hover {
    background-color: #b4469a; }

.ast-theme-transparent-header .ast-inside-advanced-header-content h1 {
  color: #fff !important; }

.button-custom-menu-item .ast-custom-button-link button {
  box-shadow: 1px 1px 30px rgba(0, 0, 0, 0.15); }
  .button-custom-menu-item .menu-link {
    border-bottom-width: 0px !important;
    border-radius: 50px;
    background-color: #b4469a;
    color: #fff !important;
    text-transform: uppercase;
    display: inline-block;
    text-align: center;
    height: 50px;
    line-height: 50px;
    padding: 0px 30px;
    box-shadow: 1px 1px 30px rgba(0, 0, 0, 0.15);
    font-weight: 600;
    max-width: 80%;
    margin: 20px auto 0 auto; }
    .button-custom-menu-item .menu-link:hover {
      background-color: #b4469a !important; }

.icon-box {
  min-height: 200px;
  background: #fff;
  box-shadow: 0px 6px 20px 0px rgba(0, 0, 0, 0.1); }

body.single-cartflows_step .woocommerce-order ul.woocommerce-thankyou-order-details li {
  border-right: 2px dotted #372d81; }

.show-hover {
  visibility: hidden; }

.show-hover:hover {
  visibility: visible !important; }

.portfolio-square .elementor-cta__button-wrapper .elementor-button.elementor-size-xl {
  padding: 0px !important;
  display: block; }

.portfolio-dynamic .elementor-portfolio-item {
  box-shadow: 0px 0px 60px rgba(0, 0, 0, 0.15); }

.cs-skill {
  line-height: 2em;
  color: #707070;
  font-size: 20px;
  font-family: 'proxima-nova', sans-serif;
  font-weight: 600; }
  .cs-skill .cs-skill-icon {
    min-width: 60px;
    display: inline-block;
    padding-right: 10px; }

li.elementor-widget-button-menu-new a.elementor-item {
  font-family: "proxima-nova", Sans-serif;
  font-weight: 600;
  text-transform: uppercase;
  font-style: normal;
  text-decoration: none;
  color: #fff !important;
  background-color: #372d81;
  border-radius: 50px 50px 50px 50px; }

li.elementor-widget-button-menu-new a.elementor-item:after {
  height: 0px; }

body.page-id-1321, body.page-id-2053, body.page-id-2346 {
  background-image: url('../img/wave-bg.svg');
  background-repeat: no-repeat;
  background-position: top left;
  background-size: cover; }

body.page-id-1347, body.postid-1493, body.page-id-2347, body.postid-2394 {
  background-image: url('../img/corner-btm-left.svg');
  background-repeat: no-repeat;
  background-position: left bottom;
  background-size: auto; }

body.postid-2204 {
  background-image: url('../img/corner-bottom-left-yellow.svg');
  background-repeat: no-repeat;
  background-position: left bottom;
  background-size: auto; }

body.page-id-2180 {
  background-image: url('../img/web-ty-bg.svg');
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover; }

body.postid-1491, body.postid-2392, body.page-id-2948 {
  background-image: url('../img/wave-bg-2.svg');
  background-repeat: no-repeat;
  background-position: top left;
  background-size: contain; }

body.postid-1492 .cartflows-container, body.postid-2203 .cartflows-container {
  background-image: url('../img/fold-top.svg');
  background-repeat: no-repeat;
  background-position: top center;
  background-size: cover; }

body.page-id-2812 {
  background-image: url('../img/wave-bg-4.svg');
  background-repeat: no-repeat;
  background-position: top left;
  background-size: cover; }

body.postid-1492, body.postid-2203, #custom-checkout {
  padding-bottom: 100px; }
  body.postid-1492 .input-text, body.postid-2203 .input-text, #custom-checkout .input-text, body.postid-1492 .select2-selection, body.postid-2203 .select2-selection, #custom-checkout .select2-selection {
    border: 2px solid #372d81 !important;
    border-radius: 30px !important; }
  body.postid-1492 label, body.postid-2203 label, #custom-checkout label {
    font-size: 16px !important;
    font-weight: 500 !important;
    font-family: 'proxima-nova', sans-serif !important; }
  body.postid-1492 h3, body.postid-2203 h3, #custom-checkout h3 {
    font-size: 20px !important;
    font-weight: 600 !important;
    font-family: 'proxima-nova', sans-serif !important; }
  body.postid-1492 .wcf-order-wrap table td, body.postid-2203 .wcf-order-wrap table td, #custom-checkout .wcf-order-wrap table td {
    border-bottom: 2px dotted #372d81 !important; }
  body.postid-1492 .checkout_coupon-coupon-table-1, body.postid-2203 .checkout_coupon-coupon-table-1, #custom-checkout .checkout_coupon-coupon-table-1 {
    border: 1px solid rgba(0, 0, 0, .1); }
  body.postid-1492 #coupon-text, body.postid-2203 #coupon-text, #custom-checkout #coupon-text, body.postid-1492 #coupon-btn, body.postid-2203 #coupon-btn, #custom-checkout #coupon-btn {
    display: block; }
  body.postid-1492 #place_order, body.postid-2203 #place_order, #custom-checkout #place_order {
    display: inline-block !important;
    max-width: 250px;
    float: none; }
  body.postid-1492 #place_order, body.postid-2203 #place_order, #custom-checkout #place_order, body.postid-1492 .wcf-submit-coupon, body.postid-2203 .wcf-submit-coupon, #custom-checkout .wcf-submit-coupon {
    border-radius: 30px !important;
    font-family: 'proxima-nova', sans-serif !important;
    font-weight: 600 !important;
    font-size: 17px; }

.global-footer a {
  color: #fff !important; }
  .global-footer h5 {
    color: #fff !important;
    font-size: 20px !important;
    font-weight: 600;
    margin-bottom: 10px; }
  .global-footer ul {
    margin: 0px;
    padding: 0px; }
  .global-footer li {
    list-style: none;
    margin: 0px 0px 10px 0px;
    padding: 0px; }
  .global-footer li a, .global-footer #menu-footer-privacy-menu a {
    color: #fff !important;
    text-transform: uppercase; }

h2.gsection_title {
  text-transform: uppercase !important;
  font-weight: 600 !important;
  color: #372d81 !important;
  border-bottom: 1px solid #372d81 !important; }

.gsection {
  border: none !important; }

.lead-capture-form {
  text-align: center !important; }

.lead-capture-form input[type="text"] {
  border-color: #4c4c4c;
  border-radius: 5px;
  margin: 0px !important;
  height: 45px;
  padding-left: 10px !important; }

.lead-capture-form input[type="submit"] {
  width: 97% !important;
  margin: 0 auto;
  border-radius: 50px;
  background-color: #00b5aa !important; }

.lead-capture-form input[type="submit"]:hover {
  background-color: teal !important; }

body.page-template-template_shop .ast-container .ast-article-single {
  margin: 0px;
  padding: 0px; }
  body.page-template-template_shop .ast-container .ast-article-single .entry-content {
    margin-top: 40px; }
  @media screen and (max-width: 2000px) {
.wabg img, .hero-home img {
  max-width: 65% !important; } }

@media screen and (max-width: 1600px) {
  .wabg img, .hero-home img {
    max-width: 70% !important;
    margin-right: -7vw; } }

@media only screen and (max-width: 1200px) {
  .wabg img, .hero-home img {
    max-width: 80% !important;
    margin-right: -15vw; } }

@media screen and (max-width: 1024px) {
  .wabg img, .hero-home img {
    max-width: 80% !important; }

  nav.elementor-nav-menu--dropdown ul.elementor-nav-menu {
    margin-right: 0px;
    padding: 20px; }
    nav.elementor-nav-menu--dropdown li.elementor-widget-button-menu-new {
      text-align: left; }
      nav.elementor-nav-menu--dropdown li.elementor-widget-button-menu-new a.elementor-item {
        margin: 10px 20px 20px 20px;
        display: inline-block; } }

@media screen and (max-width: 500px) {
  .custom-icon-box {
    min-height: auto !important; } }

@media screen and (max-width: 768px) {
  body.single-cartflows_step .woocommerce-order ul.woocommerce-thankyou-order-details li {
    border-right: none;
    border-bottom: 2px dotted #372d81; } }
